/* video component css */
.video-container {
    width: 88%;
}

.video-description-orange-noborder {
    width: 100%;
    font-size: 1rem;
    color: #37457B;
    text-align: left;
    background-color: var(--color-light-grayish-orange);
    padding: 0.9375rem 2.1rem 0.9375rem 2.1rem;
    border-radius: 1.5rem;
    border: none;
    line-height: 1.875rem;
}

.arrow-up {
    width: 0px;
    height: 0px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 17px solid var(--color-light-grayish-orange);
    margin: auto;
}

.video-btns-container {
    width: 75%;
    display: flex;
    flex-direction: row;
    margin: auto;
    gap: 10px;
}

    .video-btns-container a {
        width: 50%;
        height: 47px;
    }

.card-medical-btn::after {
    content: "";
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 0.5rem;
    height: 0.5rem;
    border-right: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF;
}

.video-btns-container span {
    width: 14rem;
    text-align: center;
}
/* End of video component css */

/* neurofibromatosis section css */
.neurofibromatosis-container {
    background-color: var(--color-background-beige);
    padding-top: 1.75rem;
    padding-bottom: 0;
    padding-left: clamp(70px, 12.5vw - 110px, 130px);
    padding-right: clamp(70px, 12.5vw - 110px, 130px);
}

.neurofibromatosis-card-container {
    gap: 50px;
    margin-bottom: 5rem;
}

.neurofibromatosis-card-img-container {
    width: 210px;
    object-fit: contain;
}

.neurofibromatosis-card-heading {
    background-color: #FFFFFF;
    padding: 1rem 2rem 1rem 2rem;
    border-radius: 1rem;
    width: fit-content;
}

    .neurofibromatosis-card-heading p {
        font-size: 1.375rem;
        line-height: 2.0;
        text-decoration: underline;
        text-decoration-style: dotted;
        text-decoration-color: var(--color-orange-dark);
        text-decoration-thickness: 4.5px;
        text-underline-offset: 10px;
        font-weight: bold;
    }

.lh-0 {
    line-height: 1.5rem !important;
}
/* End of neurofibromatosis section css */


/* Card Square css */
.card-square-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 70px;
    border-radius: 16px;
    gap: 25px;
    margin-top: 5rem;
}

.card-square-container:hover {
    border: 2px solid var(--color-orange-dark);
    background-color: #fffbd4;
}

.card-square-container {
    flex: 0 0 calc((100% - 78px) / 4);
    height: auto;
    border-radius: 16px;
    text-align: center;
    border: 2px solid transparent;
}

    .card-square-container img {
        border-radius: 16px;
        width: 100%;
        /* height: 193px; */
    }

.card-square-text {
    font-size: 1rem;
    border-radius: 12px;
    margin: auto;
    padding: 1rem 0.8rem 1rem 0.8rem;
}

.card-square-container.active {
    border: 2px solid var(--color-orange-dark);
    background-color: #fffbd4;
}
/* End of Card Square css */

.note-text li:first-child::before, .note-text li:nth-child(2)::before, .note-text li:nth-child(3)::before {
    position: absolute;
    left: -28px;
    font-size: 0.813rem;
}

.note-text li:first-child::before {
    content: "1)";
    position: absolute;
    left: -28px;
}

.note-text li:nth-child(2)::before {
    content: "2)";
    position: absolute;
    left: -28px;
}

.note-text li:nth-child(3)::before {
    content: "3)";
    position: absolute;
    left: -28px;
}

.note-text li {
    position: relative;
    font-size: 0.813rem;
    color: var(--color-main);
    line-height: 1.2rem;
}

/* 2001-006 page for css */
/* .medical-expense-img img:first-of-type {
    width: 100%;
    padding: 3.125rem 4rem 0rem 4rem;
} */

.tooltip {
    font-weight: 500;
    font-size: 1rem;
    z-index: 1;
    margin-left: 5px !important;
}

    .tooltip.show {
        opacity: 1;
    }

    .tooltip .arrow:before {
        z-index: 1;
    }

.tooltip-inner {
    border-radius: 20px;
    padding: .5rem 1rem;
    max-width: 240px;
    text-align: left;
    -webkit-transform: rotateZ(0.03deg);
    transform: rotateZ(0.03deg);
    box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
    /* box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2) */
}

.tooltip-blue .tooltip-inner {
    background-color: #5b97cb;
}

.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before, .bs-tooltip-end .tooltip-arrow::before {
    right: -1px;
    border-width: calc(var(--bs-tooltip-arrow-width)* 1.0) calc(var(--bs-tooltip-arrow-height)* 2.5) calc(var(--bs-tooltip-arrow-width)* 1.0) 0;
    border-right-color: var(--bs-tooltip-bg);
    transform: translate3d(0px, -8.5px, 0px) !important;
}

.tooltip-blue .tooltip-arrow:before,
.tooltip-blue.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: #5b97cb;
}

.tooltip-orange .tooltip-inner {
    background-color: #de7538
}

.tooltip-orange .tooltip-arrow:before,
.tooltip-orange.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: #de7538;
}

.tooltip-pink .tooltip-inner {
    background-color: #d36997
}

.tooltip-pink .tooltip-arrow:before,
.tooltip-pink.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: #d36997
}

.tooltip-purple .tooltip-inner {
    background-color: #615f98
}

.tooltip-purple .tooltip-arrow:before,
.tooltip-purple.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: #615f98;
}

.tooltip-gray .tooltip-inner {
    background-color: gray
}

.tooltip-gray .tooltip-arrow:before,
.tooltip-gray.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: gray
}

.tooltip-yellow .tooltip-inner {
    background-color: #fcd013
}

.tooltip-yellow .tooltip-arrow:before,
.tooltip-yellow.bs-tooltip-auto[x-placement^="right"] .arrow:before {
    --bs-tooltip-bg: #fcd013
}

.tooltip-yellow .tooltip-inner {
    color: #000
}

.tooltipImage {
    position: relative;
}

.tooltip-trigger {
    position: absolute;
    cursor: pointer;
    width: 50px !important;
}

.tooltip-symptoms .tooltip-trigger {
    left: clamp(388px, 40vw, 384px);
}

.tooltip-symptoms ._01 {
    top: 8.8%;
    left: 41%;
}

.tooltip-symptoms ._02 {
    top: 28.8%;
    left: 41%;
}

.tooltip-symptoms ._03 {
    top: 36.8%;
    left: 41%;
}

.tooltip-symptoms ._04 {
    top: 40.8%;
    left: 41%;
}

.tooltip-symptoms ._05 {
    top: 55.2%;
    left: 41%;
}

.tooltip-symptoms ._06 {
    top: 63.5%;
    left: 41%;
}

.tooltip-symptoms ._07 {
    top: 81.5%;
    left: 41%;
}

@media (max-width: 767.98px) {
    .tooltip-trigger {
        width: 4vw
    }

    .tooltip-symptoms .tooltip-trigger {
        left: clamp(374px, 40vw, 384px);
    }

    .tooltip-symptoms ._01 {
        top: 5.4%
    }

    .tooltip-symptoms ._02 {
        top: 26.2%
    }

    .tooltip-symptoms ._03 {
        top: 34.5%
    }

    .tooltip-symptoms ._04 {
        top: 38.8%
    }

    .tooltip-symptoms ._05 {
        top: 53.2%
    }

    .tooltip-symptoms ._06 {
        top: 61.8%
    }

    .tooltip-symptoms ._07 {
        top: 81%;
        left: clamp(374px, 40vw, 384px);
    }
}

@media (min-width: 767.99px) and (max-width: 879px) {
    .tooltip-trigger {
        width: 30px !important;
    }

    .tooltip-symptoms ._01 {
        top: 11.8%;
        left: 41%;
    }

    .tooltip-symptoms ._02 {
        top: 31.2%;
        left: 41%;
    }

    .tooltip-symptoms ._03 {
        top: 39%;
        left: 41%;
    }

    .tooltip-symptoms ._04 {
        top: 43%;
        left: 41%;
    }

    .tooltip-symptoms ._05 {
        top: 57%;
        left: 41%;
    }

    .tooltip-symptoms ._06 {
        top: 64.8%;
        left: 41%;
    }

    .tooltip-symptoms ._07 {
        top: 82%;
        left: 41%;
    }
}

@media (min-width: 880px) and (max-width: 1048px) {
    .tooltip-trigger {
        width: 39px !important;
    }

    .tooltip-symptoms ._01 {
        top: 10.4%;
        left: 41%;
    }

    .tooltip-symptoms ._02 {
        top: 30%;
        left: 41%;
    }

    .tooltip-symptoms ._03 {
        top: 38%;
        left: 41%;
    }

    .tooltip-symptoms ._04 {
        top: 42%;
        left: 41%;
    }

    .tooltip-symptoms ._05 {
        top: 56%;
        left: 41%;
    }

    .tooltip-symptoms ._06 {
        top: 63.8%;
        left: 41%;
    }

    .tooltip-symptoms ._07 {
        top: 82%;
        left: 41%;
    }
}

@media (min-width: 1900px) {
    .tooltip-symptoms ._01, .tooltip-symptoms ._02, .tooltip-symptoms ._03, .tooltip-symptoms ._04,
    .tooltip-symptoms ._05, .tooltip-symptoms ._06, .tooltip-symptoms ._07 {
        left: clamp(628px, calc(628px + (100vw - 1900px) * 0.51), 700px);
    }
}

@media (min-width: 1440px) and (max-width: 1899.98px) {
    .tooltip-symptoms ._01, .tooltip-symptoms ._02, .tooltip-symptoms ._03, .tooltip-symptoms ._04,
    .tooltip-symptoms ._05, .tooltip-symptoms ._06, .tooltip-symptoms ._07 {
        left: clamp(448px, calc(448px + (100vw - 1440px) * 0.39), 628px);
    }
}

/* End of 2001-006.css */

/* Responsive: Tablet view 769px~1080px */
@media (min-width: 768px) and (max-width: 1079.98px) {
    /* video component css */
    .video-btns-container a {
        padding: 8px 24px;
        height: 54px;
        text-align: center;
    }
    /* End of video component css */
}
/*--END of table responsive--*/

/* Responsive: Mobile view 390px~768px */
@media (max-width: 767.98px) {
    /* video component css */
    .video-container {
        width: 100%;
    }

    .video-description-orange-noborder {
        font-size: 1.125rem;
        padding: 1rem;
    }

    .video-btns-container {
        width: 100%;
        flex-direction: column;
    }

        .video-btns-container a {
            width: 100%;
        }
    /* End of video component css */

    /* neurofibromatosis card css */
    .neurofibromatosis-card-container {
        flex-direction: column;
    }

    .neurofibromatosis-container {
        align-items: center;
        padding: 1.75rem 2rem 0rem 2rem;
    }

    .neurofibromatosis-card-heading {
        font-size: 1.25rem;
        padding: 1rem;
    }

        .neurofibromatosis-card-heading p {
            font-size: 1.25rem;
        }

    .neurofibromatosis-card-img-container {
        margin: auto;
    }
    /* End of neurofibromatosis card css */

    /* Card Square css */
    .card-square-wrap {
        flex-direction: column;
        margin-top: 3rem;
        padding: 0rem 2rem 0rem 2rem;
        gap: 12px;
        flex-wrap: nowrap;
    }

    .card-square-container {
        flex: 1;
    }

        .card-square-container a {
            display: block;
        }

    .card-square-text {
        padding: 0.8rem;
    }
    /* End of Card Square css */
}

@media (min-width: 767.99px) and (max-width: 879px) {
    .tooltip-trigger {
        width: 30px !important;
    }

    .tooltip-symptoms ._01 {
        top: 11.8%;
        left: 41%;
    }

    .tooltip-symptoms ._02 {
        top: 31.2%;
        left: 41%;
    }

    .tooltip-symptoms ._03 {
        top: 39%;
        left: 41%;
    }

    .tooltip-symptoms ._04 {
        top: 43%;
        left: 41%;
    }

    .tooltip-symptoms ._05 {
        top: 57%;
        left: 41%;
    }

    .tooltip-symptoms ._06 {
        top: 64.8%;
        left: 41%;
    }

    .tooltip-symptoms ._07 {
        top: 82%;
        left: 41%;
    }
}

@media (min-width: 880px) and (max-width: 1048px) {
    .tooltip-trigger {
        width: 39px !important;
    }

    .tooltip-symptoms ._01 {
        top: 10.4%;
        left: 41%;
    }

    .tooltip-symptoms ._02 {
        top: 30%;
        left: 41%;
    }

    .tooltip-symptoms ._03 {
        top: 38%;
        left: 41%;
    }

    .tooltip-symptoms ._04 {
        top: 42%;
        left: 41%;
    }

    .tooltip-symptoms ._05 {
        top: 56%;
        left: 41%;
    }

    .tooltip-symptoms ._06 {
        top: 63.8%;
        left: 41%;
    }

    .tooltip-symptoms ._07 {
        top: 82%;
        left: 41%;
    }
}
/*--END of mobile responsive--*/
/* Responsive: Desktop view 1440px~1920px only if necessary */
@media (min-width: 1440px) and (max-width: 1919.98px) {
    .card-square-wrap {
        padding-left: clamp(70px, 12.5vw - 110px, 130px);
        padding-right: clamp(70px, 12.5vw - 110px, 130px);
    }
}
/*--END of desktop responsive--*/

/* Responsive: Extra Large Desktop view > 1920px */
@media (min-width: 1920px) {
    .card-square-wrap {
        padding-left: clamp(70px, 12.5vw - 110px, 130px);
        padding-right: clamp(70px, 12.5vw - 110px, 130px);
    }
}

/*--END of extra large desktop responsive--*/
